
			
			*[data-bg-image="2F84DIZ5QT6IM8WNLYRI"],*[data-bg-image="ulWl5XRxQgK2NAb4sew1"],*[data-bg-image="DoEuTpdjRLuu0M6Gq00E"] {background-size: cover;}

			

			@media (min-width: 1025px) {
				*[data-bg-image="2F84DIZ5QT6IM8WNLYRI"] {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=w:2000,f:max/2F84DIZ5QT6IM8WNLYRI");}*[data-bg-image="ulWl5XRxQgK2NAb4sew1"] {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=w:2000,f:max/ulWl5XRxQgK2NAb4sew1");}*[data-bg-image="DoEuTpdjRLuu0M6Gq00E"] {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=w:2000,f:max/DoEuTpdjRLuu0M6Gq00E");}
			}

			@media (min-width: 769px) and (max-width: 1024px) {
				*[data-bg-image="2F84DIZ5QT6IM8WNLYRI"] {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=w:1000,f:max/2F84DIZ5QT6IM8WNLYRI");}*[data-bg-image="ulWl5XRxQgK2NAb4sew1"] {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=w:1000,f:max/ulWl5XRxQgK2NAb4sew1");}*[data-bg-image="DoEuTpdjRLuu0M6Gq00E"] {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=w:1000,f:max/DoEuTpdjRLuu0M6Gq00E");}
			}

			@media (max-width: 768px) {
				
					*[data-bg-image="2F84DIZ5QT6IM8WNLYRI"]:not([data-fixed-bg="true"]) {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=w:750,f:max/2F84DIZ5QT6IM8WNLYRI");}
					*[data-bg-image="2F84DIZ5QT6IM8WNLYRI"][data-fixed-bg="true"] {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=h:1000,f:max/2F84DIZ5QT6IM8WNLYRI");}
				
					*[data-bg-image="ulWl5XRxQgK2NAb4sew1"]:not([data-fixed-bg="true"]) {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=w:750,f:max/ulWl5XRxQgK2NAb4sew1");}
					*[data-bg-image="ulWl5XRxQgK2NAb4sew1"][data-fixed-bg="true"] {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=h:1000,f:max/ulWl5XRxQgK2NAb4sew1");}
				
					*[data-bg-image="DoEuTpdjRLuu0M6Gq00E"]:not([data-fixed-bg="true"]) {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=w:750,f:max/DoEuTpdjRLuu0M6Gq00E");}
					*[data-bg-image="DoEuTpdjRLuu0M6Gq00E"][data-fixed-bg="true"] {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=h:1000,f:max/DoEuTpdjRLuu0M6Gq00E");}
				
			}
		